<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ac9641">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>108_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>IMPLICATIONS FOR THE DEPARTMENT OF DEFENSE AND MILITARY OPERATIONS OF PROPOSALS TO REORGANIZE THE UNITED STATES INTELLIGENCE COMMUNITY</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-108shrg24495</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-108shrg24495/html/CHRG-108shrg24495.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-108shrg24495/pdf/CHRG-108shrg24495.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2004-08-16</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>185 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AR 5/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-108shrg24495</identifier>
    <identifier type="local">P0b002ee180ac9641</identifier>
    <identifier type="former package identifier">f:24495.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-13</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-108shrg24495</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-108shrg24495</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>108</congress>
         <session>2</session>
         <number>875</number>
         <heldDate>2004-08-16</heldDate>
         <heldDate>2004-08-17</heldDate>
         <preferredCitation>S. Hrg. 108-875</preferredCitation>
    </extension>
    <extension>
         <searchTitle>IMPLICATIONS FOR THE DEPARTMENT OF DEFENSE AND MILITARY OPERATIONS OF PROPOSALS TO REORGANIZE THE UNITED STATES INTELLIGENCE COMMUNITY</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-108shrg24495</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>false</isAppropriation>
         <jacketId>24-495</jacketId>
         <congCommittee authorityId="ssas00" chamber="S" congress="108" type="S">
                                    
              <name type="authority-standard">Committee on Armed Services</name>
                                    
              <name type="authority-short">Armed Services</name>
                                
        </congCommittee>
         <congMember bioGuideId="A000069" chamber="S" congress="108" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">DANIEL K. AKAKA of Hawaii</name>
                                    
              <name type="authority-fnf">Daniel K. Akaka</name>
                                    
              <name type="authority-lnf">Akaka, Daniel K.</name>
                                    
              <name type="authority-other">Daniel Kohikina Akaka</name>
                                
        </congMember>
         <congMember bioGuideId="A000109" chamber="S" congress="108" party="R" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">WAYNE ALLARD of Colorado</name>
                                    
              <name type="authority-fnf">Wayne Allard</name>
                                    
              <name type="authority-lnf">Allard, Wayne</name>
                                    
              <name type="authority-other">A. Wayne Allard</name>
                                
        </congMember>
         <congMember bioGuideId="B001210" chamber="S" congress="108" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">ROBERT C. BYRD of West Virginia</name>
                                    
              <name type="authority-fnf">Robert C. Byrd</name>
                                    
              <name type="authority-lnf">Byrd, Robert C.</name>
                                    
              <name type="authority-other">Robert Carlyle Byrd</name>
                                
        </congMember>
         <congMember bioGuideId="B001233" chamber="S" congress="108" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">EVAN BAYH of Indiana</name>
                                    
              <name type="authority-fnf">Evan Bayh</name>
                                    
              <name type="authority-lnf">Bayh, Evan</name>
                                
        </congMember>
         <congMember bioGuideId="C000286" chamber="S" congress="108" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">SAXBY CHAMBLISS of Georgia</name>
                                    
              <name type="authority-fnf">Saxby Chambliss</name>
                                    
              <name type="authority-lnf">Chambliss, Saxby</name>
                                
        </congMember>
         <congMember bioGuideId="C001035" chamber="S" congress="108" party="R" role="COMMMEMBER" state="ME">
                                    
              <name type="parsed">SUSAN M. COLLINS of Maine</name>
                                    
              <name type="authority-fnf">Susan M. Collins</name>
                                    
              <name type="authority-lnf">Collins, Susan M.</name>
                                    
              <name type="authority-other">Ms. Susan Collins</name>
                                
        </congMember>
         <congMember bioGuideId="C001041" chamber="S" congress="108" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">HILLARY RODHAM CLINTON of New York</name>
                                    
              <name type="authority-fnf">Hillary Rodham Clinton</name>
                                    
              <name type="authority-lnf">Clinton, Hillary Rodham</name>
                                    
              <name type="authority-other">Hillary Clinton</name>
                                
        </congMember>
         <congMember bioGuideId="C001056" chamber="S" congress="108" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">JOHN CORNYN of Texas</name>
                                    
              <name type="authority-fnf">John Cornyn</name>
                                    
              <name type="authority-lnf">Cornyn, John</name>
                                
        </congMember>
         <congMember bioGuideId="D000596" chamber="S" congress="108" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">MARK DAYTON of Minnesota</name>
                                    
              <name type="authority-fnf">Mark Dayton</name>
                                    
              <name type="authority-lnf">Dayton, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="D000601" chamber="S" congress="108" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">ELIZABETH DOLE of North Carolina</name>
                                    
              <name type="authority-fnf">Elizabeth Dole</name>
                                    
              <name type="authority-lnf">Dole, Elizabeth</name>
                                    
              <name type="authority-other">Mrs. Elizabeth H. Dole</name>
                                
        </congMember>
         <congMember bioGuideId="E000194" chamber="S" congress="108" party="R" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">JOHN ENSIGN of Nevada</name>
                                    
              <name type="authority-fnf">John Ensign</name>
                                    
              <name type="authority-lnf">Ensign, John</name>
                                
        </congMember>
         <congMember bioGuideId="G000359" chamber="S" congress="108" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">LINDSEY O. GRAHAM of South Carolina</name>
                                    
              <name type="authority-fnf">Lindsey Graham</name>
                                    
              <name type="authority-lnf">Graham, Lindsey</name>
                                
        </congMember>
         <congMember bioGuideId="I000024" chamber="S" congress="108" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">JAMES M. INHOFE of Oklahoma</name>
                                    
              <name type="authority-fnf">James M. Inhofe</name>
                                    
              <name type="authority-lnf">Inhofe, James M.</name>
                                    
              <name type="authority-other">Mr. Jim Inhofe</name>
                                
        </congMember>
         <congMember bioGuideId="K000105" chamber="S" congress="108" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">EDWARD M. KENNEDY of Massachusetts</name>
                                    
              <name type="authority-fnf">Edward M. Kennedy</name>
                                    
              <name type="authority-lnf">Kennedy, Edward M.</name>
                                    
              <name type="authority-other">Edward Moore Kennedy</name>
                                
        </congMember>
         <congMember bioGuideId="L000261" chamber="S" congress="108" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">CARL LEVIN of Michigan</name>
                                    
              <name type="authority-fnf">Carl Levin</name>
                                    
              <name type="authority-lnf">Levin, Carl</name>
                                    
              <name type="authority-other">Carl Milton Levin</name>
                                
        </congMember>
         <congMember bioGuideId="L000304" chamber="S" congress="108" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">JOSEPH I. LIEBERMAN of Connecticut</name>
                                    
              <name type="authority-fnf">Joseph I. Lieberman</name>
                                    
              <name type="authority-lnf">Lieberman, Joseph I.</name>
                                    
              <name type="authority-other">Joseph Lieberman</name>
                                
        </congMember>
         <congMember bioGuideId="M000303" chamber="S" congress="108" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">JOHN McCAIN of Arizona</name>
                                    
              <name type="authority-fnf">John McCain</name>
                                    
              <name type="authority-lnf">McCain, John</name>
                                    
              <name type="authority-other">John Sidney Mccain</name>
                                
        </congMember>
         <congMember bioGuideId="N000032" chamber="S" congress="108" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BILL NELSON of Florida</name>
                                    
              <name type="authority-fnf">Bill Nelson</name>
                                    
              <name type="authority-lnf">Nelson, Bill</name>
                                    
              <name type="authority-other">Clarence William Nelson</name>
                                
        </congMember>
         <congMember bioGuideId="P000590" chamber="S" congress="108" party="D" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">MARK PRYOR of Arkansas</name>
                                    
              <name type="authority-fnf">Mark L. Pryor</name>
                                    
              <name type="authority-lnf">Pryor, Mark L.</name>
                                    
              <name type="authority-other">Mr. Mark Lunsford Pryor</name>
                                
        </congMember>
         <congMember bioGuideId="R000122" chamber="S" congress="108" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">JACK REED of Rhode Island</name>
                                    
              <name type="authority-fnf">Jack Reed</name>
                                    
              <name type="authority-lnf">Reed, Jack</name>
                                    
              <name type="authority-other">Mr. John Reed</name>
                                
        </congMember>
         <congMember bioGuideId="R000307" chamber="S" congress="108" party="R" role="COMMMEMBER" state="KS">
                                    
              <name type="parsed">PAT ROBERTS of Kansas</name>
                                    
              <name type="authority-fnf">Pat Roberts</name>
                                    
              <name type="authority-lnf">Roberts, Pat</name>
                                
        </congMember>
         <congMember bioGuideId="S001141" chamber="S" congress="108" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">JEFF SESSIONS of Alabama</name>
                                    
              <name type="authority-fnf">Jeff Sessions</name>
                                    
              <name type="authority-lnf">Sessions, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="T000024" chamber="S" congress="108" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">JAMES M. TALENT of Missouri</name>
                                    
              <name type="authority-fnf">Jim Talent</name>
                                    
              <name type="authority-lnf">Talent, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="W000154" chamber="S" congress="108" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">JOHN WARNER of Virginia</name>
                                    
              <name type="authority-fnf">John Warner</name>
                                    
              <name type="authority-lnf">Warner, John</name>
                                    
              <name type="authority-other">John William Warner</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Armed Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Daniel K. Akaka</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wayne Allard</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert C. Byrd</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Evan Bayh</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Saxby Chambliss</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Susan M. Collins</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hillary Rodham Clinton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Cornyn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Dayton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elizabeth Dole</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Ensign</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lindsey Graham</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James M. Inhofe</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward M. Kennedy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Carl Levin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph I. Lieberman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John McCain</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Nelson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark L. Pryor</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jack Reed</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pat Roberts</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Sessions</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Talent</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Warner</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>